Mandrake Linux Security Advisory : imwheel (MDKSA-2000:001)

High Nessus Plugin ID 61799


The remote Mandrake Linux host is missing a security update.


A security bug was found in imwheel; the bug can be exploited to provide local users with root access. Version 0.9.8 fixes this problem.


Update the affected imwheel package.

Plugin Details

Severity: High

ID: 61799

File Name: mandrake_MDKSA-2000-001.nasl

Version: $Revision: 1.3 $

Type: local

Published: 2012/09/06

Modified: 2013/05/31

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:mandriva:linux:imwheel, cpe:/o:mandrakesoft:mandrake_linux:7.0

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/Mandrake/release, Host/Mandrake/rpm-list

Patch Publication Date: 2000/04/13

Reference Information

MDKSA: 2000:001